Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Kent Fredric" <kentfredric@...>
Subject: proj/perl-overlay:master commit in: perl-core/Unicode-Collate/
Date: Tue, 22 Mar 2011 01:34:19 +0000 (UTC)
commit:     196dd102989dafb6a32eb70d1eaef6988dec2f97
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Tue Mar 22 00:00:45 2011 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Tue Mar 22 00:00:45 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=196dd102

[newversion] Unicode-Collate-0.740.0

(Portage version: 2.2.0_alpha27/git/Linux x86_64, signed Manifest commit with key 0A0CB301)

---
 perl-core/Unicode-Collate/ChangeLog                |    6 ++++
 .../Unicode-Collate/Unicode-Collate-0.740.0.ebuild |   32 ++++++++++++++++++++
 2 files changed, 38 insertions(+), 0 deletions(-)

diff --git a/perl-core/Unicode-Collate/ChangeLog b/perl-core/Unicode-Collate/ChangeLog
index 6596141..68fb36d 100644
--- a/perl-core/Unicode-Collate/ChangeLog
+++ b/perl-core/Unicode-Collate/ChangeLog
@@ -2,6 +2,12 @@
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*Unicode-Collate-0.740.0 (21 Mar 2011)
+
+  21 Mar 2011; Kent Fredric <kentfredric@...>
+  +Unicode-Collate-0.740.0.ebuild:
+  Bump
+
 *Unicode-Collate-0.730.0 (11 Mar 2011)
 
   11 Mar 2011; Kent Fredric <kentfredric@...>

diff --git a/perl-core/Unicode-Collate/Unicode-Collate-0.740.0.ebuild b/perl-core/Unicode-Collate/Unicode-Collate-0.740.0.ebuild
new file mode 100644
index 0000000..df8e138
--- /dev/null
+++ b/perl-core/Unicode-Collate/Unicode-Collate-0.740.0.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI="3"
+MODULE_AUTHOR=SADAHIRO
+MODULE_VERSION="0.74"
+SRC_URI="mirror://cpan/authors/id/S/SA/SADAHIRO/Unicode-Collate-0.74-withoutworldwriteables.tar.gz"
+inherit perl-module
+
+DESCRIPTION="Unicode Collation Algorithm"
+LICENSE="|| ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+comment() { echo ''; }
+
+COMMON_DEPEND="
+	$(comment Carp)
+	$(comment constant)
+	$(comment DynaLoader)
+	virtual/perl-File-Spec
+	$(comment Test)
+	$(comment warnings)
+"
+DEPEND="
+	${COMMON_DEPEND}
+"
+RDEPEND="
+	${COMMON_DEPEND}
+"
+SRC_TEST="do"


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/perl-overlay:master commit in: perl-core/Unicode-Collate/
Next by thread:
proj/perl-overlay:master commit in: perl-core/Unicode-Collate/
Previous by date:
proj/perl-overlay:master commit in: dev-perl/DateTime-Format-DB2/
Next by date:
proj/perl-overlay:master commit in: dev-perl/DateTime-Format-DB2/


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.